Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Apr 2022 16:32:24 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Yesterday I bought 2 Ipods pro , one purple and one black. The purple one has one airpod that does not work . When I try to connect the purple airpods to a device I hear “connected” from both for a brief moment then “connecting” from the airpod that does not work. I already tried charging the case for multiple hours. How do I fix this problem ? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4241698